Result:
found more than 703 distributions - search limited to the first 2001 files matching your query ( run in 1.223 )


File-RsyBak

 view release on metacpan or  search on metacpan

script/rsybak  view on Meta::CPAN

#     (?: \. [0-9]+ )?
#     (?: [eE] [-+]? [0-9]+ )?
#    )
#)
#
#(?<VAR> \$[A-Za-z_][A-Za-z0-9_]{0,63})
#
#(?<STR_SINGLE>
#    (
#     '
#     (?:

 view all matches for this distribution


File-RsyncP

 view release on metacpan or  search on metacpan

FileList/configure  view on Meta::CPAN

    ' >$as_me.lineno &&
  chmod +x $as_me.lineno ||
    { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
   { (exit 1); exit 1; }; }

  # Don't try to exec as it changes $[0], causing all sort of problems
  # (the dirname of $[0] is not the place where we might find the
  # original and so on.  Autoconf is especially sensible to this).
  . ./$as_me.lineno
  # Exit status is that of the last command.
  exit
}

FileList/configure  view on Meta::CPAN

  chmod +x $as_me.lineno ||
    { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
   { (exit 1); exit 1; }; }

  # Don't try to exec as it changes $[0], causing all sort of problems
  # (the dirname of $[0] is not the place where we might find the
  # original and so on.  Autoconf is especially sensible to this).
  . ./$as_me.lineno
  # Exit status is that of the last command.
  exit
}

FileList/configure  view on Meta::CPAN

# CDPATH.
$as_unset CDPATH

exec 6>&1

# Open the log real soon, to keep \$[0] and so on meaningful, and to
# report actual input values of CONFIG_FILES etc. instead of their
# values after options handling.  Logging --version etc. is OK.
exec 5>>config.log
{
  echo

 view all matches for this distribution


Filesys-SmbClient

 view release on metacpan or  search on metacpan

configure  view on Meta::CPAN

    ' >$as_me.lineno &&
  chmod +x $as_me.lineno ||
    { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
   { (exit 1); exit 1; }; }

  # Don't try to exec as it changes $[0], causing all sort of problems
  # (the dirname of $[0] is not the place where we might find the
  # original and so on.  Autoconf is especially sensible to this).
  . ./$as_me.lineno
  # Exit status is that of the last command.
  exit
}

configure  view on Meta::CPAN

  chmod +x $as_me.lineno ||
    { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
   { (exit 1); exit 1; }; }

  # Don't try to exec as it changes $[0], causing all sort of problems
  # (the dirname of $[0] is not the place where we might find the
  # original and so on.  Autoconf is especially sensible to this).
  . ./$as_me.lineno
  # Exit status is that of the last command.
  exit
}

configure  view on Meta::CPAN

# CDPATH.
$as_unset CDPATH

exec 6>&1

# Open the log real soon, to keep \$[0] and so on meaningful, and to
# report actual input values of CONFIG_FILES etc. instead of their
# values after options handling.  Logging --version etc. is OK.
exec 5>>config.log
{
  echo

 view all matches for this distribution


Filter-Simple

 view release on metacpan or  search on metacpan

demo/Demo2a.pm  view on Meta::CPAN

package Demo2a;
$VERSION = '0.01';

use Filter::Simple sub {
	s/(\$[a-z])/\U$1/g;
};

1;

 view all matches for this distribution


Fixed

 view release on metacpan or  search on metacpan

lib/Fixed.pm  view on Meta::CPAN

};

my $KEYWORD  = 'fix';
my $CLASS    = __PACKAGE__;

my $PERLSVAR = qr{\$[^\W0-9]\w*};
my $SPACE    = qr{(?:\s|\#.*?\n)*}s;

sub import
{
	require Keyword::Simple;

 view all matches for this distribution


Flip-Flop

 view release on metacpan or  search on metacpan

lib/Flip/Flop.pm  view on Meta::CPAN


my @flipflops;                                                                  # Flip::Flops encountered
my $startProcess = $$;                                                          # Starting process

sub AUTOLOAD                                                                    # Any method will do
 {push @flipflops, $Flip::Flop::AUTOLOAD unless @_;                             # No parameters: flop switch, with parameters: flip switch to $[0]
  $_[0]
 }

END
 {if ($startProcess eq $$)                                                      # Reset the flip flops once in the starting process

 view all matches for this distribution


Fluent-AgentLite

 view release on metacpan or  search on metacpan

README.md  view on Meta::CPAN

4. Download SPECS/fluent-agent-lite.spec, and place it on SPECS/ .
5. run 'rpmbuild -ba SPECS/fluent-agent-lite.spec'

To install each RHEL/CentOS host, use yum server, or copy and rpm -i on each host.

NOTE: `yum install perl-devel` and `QA_RPATHS=$[0x001] rpmbuild -ba` may help you if `rpmbuild` fails on your build environment.

### Other Linux or Unix-like OS

On each host, do steps below.

 view all matches for this distribution


Font-TTF-Scripts

 view release on metacpan or  search on metacpan

Examples/addpclt.pl  view on Meta::CPAN


require 'ttfmod.pl';
use Getopt::Std;
do getopts("d:z");

$[ = 0;
if ((defined $opt_d && !defined $ARGV[0]) || (!defined $opt_d && !defined $ARGV[1]))
    {
    die 'ADDPCLT [-d directory] [-z] <infile> <outfile>

v1.0.0, 18-Mar-1998  (c) Martin_Hosken@sil.org

 view all matches for this distribution


Fuckin-Lazy

 view release on metacpan or  search on metacpan

lib/Fuckin/Lazy.pm  view on Meta::CPAN

    my @lines;
    while (my $line = <$fh>) {
        if ($line =~ m/(LAZY|Fuckin'Lazy|Fuckin::Lazy)\s*\(/) {
            my $match = $1;
            croak "$1() must be called with parentheses, and must be given a scalar variable for an arg."
                unless $line =~ m/$match\(\s*\$[0-9A-Za-z_]+\s*\)/;

            my $data = produce_data($struct, $line, $match);
            $line =~ s/$match\(\s*\$[0-9A-Za-z_]+\s*\)/$data/;
        }
        push @lines => $line;
    }

    close($fh);

 view all matches for this distribution


GBK

 view release on metacpan or  search on metacpan

lib/Egbk.pm  view on Meta::CPAN

        $slash = 'div';
        return $1;
    }
    #                $ $ $ $ $ $ $ $ $ $ $ $ $ $
    #                $ @ # \ ' " / ? ( ) [ ] < >
    elsif (/\G ( \$[\$\@\#\\\'\"\/\?\(\)\[\]\<\>] ) /oxmsgc) {
        $slash = 'div';
        return $1;
    }

# while (<FILEHANDLE>)

lib/Egbk.pm  view on Meta::CPAN

            $e_string .= $1;
            $slash = 'div';
        }
        #                           $ $ $ $ $ $ $ $ $ $ $ $ $ $
        #                           $ @ # \ ' " / ? ( ) [ ] < >
        elsif ($string =~ /\G ( \$[\$\@\#\\\'\"\/\?\(\)\[\]\<\>] ) /oxmsgc) {
            $e_string .= $1;
            $slash = 'div';
        }

# subroutines of package Egbk

 view all matches for this distribution


( run in 1.223 second using v1.01-cache-2.11-cpan-5b529ec07f3 )